[Desktop Entry]
Name=Skrooge tracker plugin
Name[ca]=Connector de seguiment d'Skrooge
Name[ca@valencia]=Connector de seguiment d'Skrooge
Name[cs]=Modul sledování pro Skrooge
Name[da]=Overvågnings-plugin til Skrooge
Name[el]=Skrooge tracker plugin
Name[en_GB]=Skrooge tracker plugin
Name[es]=Complemento de seguimiento de Skrooge
Name[et]=Skrooge jälgimisplugin
Name[fr]=Module externe de gestion des suiveurs
Name[gl]=Complemento de seguimento de Skrooge
Name[hu]=Skrooge követő bővítmény
Name[it]=Estensione di tracciamento di Skrooge
Name[lt]=Skrooge sekimo priedas
Name[nb]=Skrooge sporermodul
Name[nds]=Beluermoduul för Skrooge
Name[nl]=Een tracker-plugin voor Skrooge
Name[pl]=Wtyczka śledzenia dla Skrooge
Name[pt]='Plugin' de seguimento do Skrooge
Name[pt_BR]=Plugin de rastreador do Skrooge
Name[ru]=Модуль контроля операций
Name[sk]=Plugin stopovača Skrooge
Name[sv]=Skrooge uppföljningsinsticksprogram
Name[tr]=Skrooge izleyici eklentisi
Name[uk]=Додаток стеження Skrooge
Name[x-test]=xxSkrooge tracker pluginxx
Name[zh_TW]=Skrooge 追蹤器外掛程式
Comment=A skrooge plugin to follow refund
Comment[ca]=Un connector d'Skrooge per fer el seguiment de les restitucions
Comment[ca@valencia]=Un connector d'Skrooge per fer el seguiment de les restitucions
Comment[cs]=Modul Skrooge pro hlídání vrácení peněz
Comment[da]=Et Skrooge-plugin til at følge refunderinger
Comment[el]=Ένα πρόσθετο του skrooge για την παρακολούθηση επιστροφών
Comment[en_GB]=A skrooge plugin to follow refund
Comment[es]=Un complemento de Skrooge para seguir los reembolsos
Comment[et]=Skrooge rahaliikumiste jälgimise plugin
Comment[fr]=Module externe de gestion des suiveurs
Comment[gl]=Un complemento de Skrooge para o seguimento de devolucións.
Comment[hu]=Egy Skrooge bővítmény visszatérítések követéséhez
Comment[it]=Un'estensione di Skrooge per seguire i rimborsi
Comment[lt]=Skrooge gražinimų sekimo priedas
Comment[nb]=En Skrooge-modul for å følge tilbakebetaling
Comment[nds]=En Moduul för't Beluern vun Torüchtahlen för Skrooge
Comment[nl]=Een plugin voor het volgen van betalingen voor Skrooge
Comment[pl]=Wtyczka Skrooge do obsługi zwrotów
Comment[pt]=Um 'plugin' do Skrooge para fazer o seguimento dos retornos
Comment[pt_BR]=Um plugin do Skrooge para fazer o seguimento dos retornos
Comment[ru]=Модуль контроля операций
Comment[sk]=Plugin Skrooge na sledovanie náhrad
Comment[sv]=Ett insticksprogram till Skrooge som följer återbäringar
Comment[tr]=Ödemeleri takip etmek için bir Skrooge eklentisi
Comment[uk]=Додаток до skrooge для стеження за поверненням грошей
Comment[x-test]=xxA skrooge plugin to follow refundxx
Comment[zh_TW]=追蹤償還用的 Skrooge 外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_tracker
X-Krunner-ID=Skrooge tracker plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_tracker
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
